<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpConstants](./bitburner.corpconstants.md) &gt; [employeePositions](./bitburner.corpconstants.employeepositions.md)

## CorpConstants.employeePositions property

Names of all employee positions

**Signature:**

```typescript
employeePositions: CorpEmployeePosition[];
```
